/* normal */
@font-face {
  font-family: 'Moderat';
  src: url('Moderat-Regular.woff') format('woff'),
       url('Moderat-Regular.ttf') format('truetype');
   font-weight: normal;
}


/* medium */
@font-face {
  font-family: 'Moderat';
  src: url('Moderat-Medium.woff') format('woff'),
       url('Moderat-Medium.ttf') format('truetype');
  font-weight: 500;
}

/* bold */
@font-face {
  font-family: 'Moderat';
  src: url('Moderat-Bold.woff') format('woff'),
       url('Moderat-Bold.ttf') format('truetype');
  font-weight: 700;
}
